/* 
  Preferences_New.strings
  QuickPlan

  Created by MBL on 2021/8/24.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"title" = "应用偏好" ;

"auto.backup.menu" = "自动备份" ;

"widget.menu" = "小组件" ;

"ui.menu" = "用户界面" ;

"auto.backup.title" = "打开项目文件时自动备份项目文件" ;

"show.in.finder" = "在访达中显示备份文稿" ;

"guide.title" = "如何设置QuickPlan小部件？" ;

"guide.step1" = "在应用设置中，添加要跟踪的项目文件。" ;

"guide.step1.comment" = "(QuickPlan小部件亦运行在沙盒中，无权直接打开项目文件)" ;

"guide.step2" = "在macOS小部件中心，右键点击小部件以完成设置。" ;

"online.guide" = "在线指南" ;

"widget.title" = "QuickPlan小组件使您可以在macOS组件中心看到今天正在进行的任务。" ;

"widget.add.title" = "增加要被跟踪的项目" ;

"widget.help.section1" = "请添加您要在小部件中跟踪的项目文件。" ;

"widget.help.section1.row1" = "单击上面的按钮选择一个项目文件。" ;

"widget.help.section1.row2" = "您也可以从访达中拖一个项目文件到此视图中。" ;

"widget.help.section2" = "项目被保存在文件中，在您保存项目时指定的位置，文件扩展名为“.qpp”。" ;

"widget.online.help" = "访问在线指南" ;

"widget.need.qpp.file" = "请选择文件扩展名为.qpp的QuickPlan项目文件" ;

"widget.file.duplicated" = "项目文件已被跟踪" ;

"widget.failed.to.add" = "添加项目文件至跟踪列表失败" ;

"widget.failed.to.remove" = "无法从跟踪列表中删除项目文件" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.none" = "不要创建备份" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.every" = "每次打开都创建一个备份" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.daily" = "对于同一个文档，每天仅备份一次" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.header" = "自动备份频次" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.footer" = "当一个文档打开时自动备份此文档。" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.header" = "自动备份位置" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.footer" = "指定要保存备份文件的位置。" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.icloud" = "备份到iCloud云盘上" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.local" = "备份到此设备" ;
